Budbux - Web - Bug #1483

Sign up > Google map
07/19/2019 05:17 AM - Sarina Byanjankar

Status: Verified

Priority: Urgent
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/19/2019

0%
0.00 hour
0.00 hour

Description

Please add api key in google map
http://prntscr.com/oh49gq

History

#1 - 08/06/2019 08:50 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/06/2019 08:51 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/12/2019 08:19 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
